@charset "utf-8";
@import url("base/jquery.ui.all.css");
/* CSS Document */
body {
 background:url("http://www.homenshop.com/images/top_gray_white_bg.png") repeat-x;

margin: 0px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;}
/*h1,h2,h3,h4,h5,form,input,table,td,th,p,ul,ol,li,dd,dl,dt*/

.ui-widget-overlay {background:#222222; background-image:none}

div,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form{
	margin:0px;
	padding:0px;
	text-align:left;
	list-style-type: none;
	font-size:12px;
}


//a:link {color: #545454;text-decoration: none;}
a:visited,a:link {text-decoration: none;color: #545454;}
a:hover {text-decoration: underline;color: #FF0000;}

.select_language {
	text-align:right;
	
	font-size:14px;
	float: right;
	font-size: 11px;

}
.select_language li {
	float: left;
	display: block;
	padding-left: 0px;
	line-height: 16px;
	height: 16px;
}

.select_language li a{
    
    
	float: center;
	display: block;	
	line-height: 15px;
	height: 16px;
	text-decoration: none;
	font-size: 11px;
	color: 000000;
}


.select_language ul {
	float: left;
	display: block;
	padding-left: 0px;
	line-height: 16px;
	height: 16px;
}

a img{border:0px;}
.text_red{color:#c40101}
.text_green{color:#b2e110;}
.text_blue{color:#0161a5;}
.text_white{color:#fff;}
.f_red{color:red;}
.f_green{color:green;}
.text_black15_bold{color:#000; font-size:15px; font-weight:bold;}

.a_grey_bold,.a_grey_bold:link,.a_grey_bold:hover, .a_grey_bold:visited{color:#d4d4d4; font-weight:bold;}
.a_blue_bold,.a_blue_bold:link,.a_blue_bold:hover, .a_blue_bold:visited{color:#2F7EB5;} /* font-weight:bold;*/
.a_red_bold,.a_red_bold:link,.a_red_bold:hover, .a_red_bold:visited{color:#c40101;} /* font-weight:bold;*/
.a_white,.a_white:link,.a_white:hover, .a_white:visited{color:#ffffff;}

.big_button{ position:absolute; top:23px; left:511px;}
.top18{margin-top:18px;margin-left:100px;}

input.btn{ background:url(../images/btnBg1.gif) repeat-x 0px 0px;height:41px; line-height:41px; font-weight:bold;font-size:14px; padding:0px 21px; border:1px solid #FFCC00}
input.btn1{background:url(../images/btnBg2.gif)repeat-x 0px 0px;height:41px; line-height:41px; font-weight:bold;font-size:14px; padding:0px 21px; border:1px solid #FF2222;}
.clear{clear:both;}


.index_head_area{
 width:100%;
 background:url("../images/top_gray_white_bg.png") no-repeat;
}

.out_div{
   
	width:100%;
	position: relative;
	text-align:Center;
}
.out_head_div{width:100%; height:auto;}
.head_box{width:100%;}

.logo_div{margin:0px 18px  0px 0px; float:left; }
.head_right{height:70px;color:#ffffff}
.head_text{font-size:12px; text-align:right; height:32px; line-height:32px;color:#333333; text-indent:16px;}
.index_login_form{height:15px;color:#000000;background-color:#cccccc;padding:0 0;}
.head_text a{color:#333333;}
.btn_edit,.btn_view_topic,.btn_add_sub_category,.btn_edit,.btn_view,.btn_delete_single{color:#8DBF10 !important;}
/*
.menu{float:left;display:block; margin:9px 0px 0px 21px;}
.menu ul{padding:0px; margin:0px;}
.menu ul li{float:left; margin-right:2px; background:url(../images/menuBg.png) no-repeat left 0px;  width:auto;  text-align:center; list-style:none;}
.menu ul li a{float:left;color:#000; font-size:14px; font-weight:bold; line-height:31px; height:31px; padding:0px 21px 0px 13px;background:url(../images/menuBg.png) no-repeat right 0px; margin-left:9px;margin-top:0px; display:block;}
.menu ul li a:link,.menu ul li a:visited,.menu ul li a:active{color:#000;}

.menu ul li.menu_hover{background-position:0px -31px;color:#fff;}
.menu ul li a.menu_hover{ background-position:right -31px;color:#fff;}
*/
.menu {margin-top:0px;height:16px; font-size:14px; font-weight:bold; text-decoration:none;}
.menu a:hover{ text-decoration:none; bottom:0px;}
.menu li,.menu li a{display:block;background-image: url(../images/top_menu_bg_blue.png);height:30px;	line-height:30px;float:left;}
.menu li a{	background-position: right 0px;	padding-right:15px;}
.menu li {padding-left:17px;margin-left:1px }
.menu .on{background-position: 0px -32px; color:#FFFFFF;}
.menu .on a{background-position: right -32px;padding-right:15px; color:#FFFFFF;}

.menu ul.mainmenu li ul.submenu li,.menu ul.mainmenu li ul.submenu li a{height: 25px;line-height:25px;}
.menu ul.mainmenu li ul.submenu li{display:block;padding:0 0 0 5px;overflow:hidden;text-align:left;width:140px;border:1px solid #fff;background:#414141; z-index:20;}/*-sublistBg-*/
.menu ul.mainmenu li ul.submenu li a{font-weight:normal; color:#fff;}
.menu ul.mainmenu li ul.submenu li a:hover{font-weight:bold;}






.head_bottom{ 
	margin-bottom:5px; 
	background-color:#156FAE; 
	height:25px; 
	line-height:25px; 
	text-indent:10px;
	clear:both;
	color:#ffffff;
}
.head_bottom a{ 
	color:#ffffff;
}




.head_bottom_index{ 
	border-top:1px solid #D2D7DC;
	border-bottom:1px solid #D2D7DC;
	margin-top:1px; 
	margin-bottom:5px; 
	background-color:#156FAE; 
	height:25px; 
	text-align:center;
	line-height:25px; 
	text-indent:10px;
	clear:both;
}

.head_bottom_list{ height:70px; line-height:37px; text-indent:20px;clear:both;}



.out_body_div{
	position:relative;
	background:url(../images/bodyBg.gif) repeat-y;
	
	clear: both;
}
.left_div{width:14.8%; height:800px;float:left; background-color:#EDEDED;}
.left_div .left_top{ background:#c6d6e1; line-height:36px; height:36px;}


.right_div{ margin-left:200px; width:100%;}
.right_div_2{ 
  position:relative; 
  margin-left:20px;
  width:80%; 
  float:left;
   }

.right_top{
	border-bottom:1px solid #eeeeee;
	height:60px;
	line-height:20px;
	text-indent: 16px;
	background-image: url(../images/icon1.gif); 
	background-repeat: no-repeat;
	background-position: 5px 6px;
}

/*
.right_content table{border-right:1px solid #cccccc; border-top:1px solid #cccccc;  margin-top:10px; }
.right_content table td,.right_content table th{border-left:1px solid #cccccc; border-bottom:1px solid #cccccc; line-height:27px; padding:2px;}
*/


.pages_div{padding:36px 0px; text-align:center; }
.pages_div a{display:block; float:left; width:20px; height:20px; line-height:20px; border:1px solid #cccccc; font-weight:bold; margin:3px; }
.pages_div img{float:left;}


.out_footer{
color:#fff;
border-top:5px solid #DADADC;
border-bottom:5px solid #DADADC;
margin-top:20px;background:#156FAE; width:auto; height:auto; line-height:37px; text-indent:21px;
}
.out_footer a{
color:#fff;
}



/*.left_top_sub{ background:url(../images/topBg.gif) repeat-x; line-height:41px;height:41px;text-align:center; color:#fff;}*/
.left_top_sub{ background:#359CE1; line-height:41px;height:41px;text-align:center; color:#fff;}

.ui-accordion-header{
	color:#FFFFFF;
	background:url(../images/leftTitleBg.gif); width:176px; height:30px;line-height:30px; margin:18px auto 5px auto; text-indent:13px;
}




.left_category li{
background:url(../images/c_li_off.gif) no-repeat; height:32px; line-height:32px; list-style:none; text-indent:24px;
}
.left_category {
	background-image: url(../images/c_bg.gif);
	background-repeat: repeat-x;
	padding-top:20px;
}


.left_category li.on{
background:url(../images/c_li_on.gif) no-repeat; height:32px; line-height:32px; list-style:none; text-indent:24px;
}

.left_div .c_bg{
	background:
	background-image: url(../images/c_bg.gif);
	background-repeat: repeat-x;
	background-image: url(../images/c_bg.gif);
	height: 20px;
	
}

.right_content {
	margin-top:20px;
	width:auto;
}

.form_title{
	background-image: url(../images/icon9.gif);
	background-color:#EBEBEB;
	background-repeat: no-repeat;
	background-position: 6px 10px;
	height:35px;
	line-height:35px;
	text-indent: 24px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	color: #2f7eb5;
	border-bottom:1px solid #aaa;
}

.form_boder{
	border-top: #EAEAEA solid 3px;
	width:auto;
	height:auto;
}
.form_table{
	fontsize:12px;
	position: relative;
}

.form_table dt,.form_table dd{
	border-bottom:#EFEFEF solid 1px ;
	height:36px;
	line-height: 36px;
	vertical-align:middle;
}

.form_table dt{
	float:left;
	width:15%;
	text-align:right;
	/*background:#FBFBFB;*/
	font-weight:bold;
}

.form_table dd{
	/*text-indent:16px;*/
	padding-left:2%;
	float:left;
	width:83%;
}

.form_table .input {
	border:#CCCCCC solid 1px;
	width:600px;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.form_table .textarea {border:#CCCCCC solid 1px; font-size:14px;}
.btn_blue{
	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:134px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color:#FFFFFF;
	font-weight:bold;
}
	
.btn_red{
	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:134px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -240px;
	color:#FFFFFF;
	font-weight:bold;}
	
	
.btn_yellow{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:134px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -120px;
	color:#FFFFFF;
	font-weight:bold;}
	
.btn_gray{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:134px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -60px;
	color:#FFFFFF;
	font-weight:bold;}
	
.btn_green{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:134px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -150px;
	color:#FFFFFF;
	font-weight:bold;}
		

.btn_a_g{

	font-size:14px;
	cursor:pointer;
	height:30px;
	line-height:30px;
	display:inline-block;
	overflow:hidden;
	text-align:center;
	width:134px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -150px;
	color:#FFFFFF !important;
	font-weight:bold;
	margin-left:10px;
	margin-right:10px;
}
	
.btn_block{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:134px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -210px;
	color:#FFFFFF;
	font-weight:bold;}



.btns_blue{
	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:87px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -300px;
	color:#FFFFFF;
	font-weight:bold;
}

	
.btns_red{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:87px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -540px;
	color:#FFFFFF;
	font-weight:bold;}
	
.btns_lightblue{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:87px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -570px;
	color:#113970;
	font-weight:bold;}	
	
	
	
.btns_yllow{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:87px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -420px;
	color:#FFFFFF;
	font-weight:bold;}
	
.btns_gray{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:87px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -360px;
	color:#FFFFFF;
	font-weight:bold;}
	
.btns_green{	border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:87px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png); 
	background-repeat: no-repeat;
	background-position: 0px -450px;
	color:#FFFFFF;
	font-weight:bold;}

.btns_block{
border:medium none;
	font-size:14px;
	cursor:pointer;
	height:30px;
	overflow:hidden;
	text-align:center;
	width:87px;
	background-attachment: scroll;
	background-color: #6699FF;
	background-image: url(../images/bg_btn.png);
	background-repeat: no-repeat;
	background-position: 0px -510px;
	color:#FFFFFF;
	font-weight:bold;}

.alert {
	background-image: url(../images/icon2.gif);
	background-repeat: no-repeat;
	background-position: 6px 4px;
	text-indent: 32px;
	height: 24px;
	line-height: 24px;
	color: #FF0000;
}
.loading{
	background-color: #FFFFCC;
	border: 1px solid #FF6600;
	line-height: 24px;
	text-indent:16px;
	padding-right: 16px;
}

.left {float:left;}
.right {float:right;}
.center {text-align:center}


/* 表单检测 */

.check-error{
	color:red;
}

.check-right{
	color:green;
}

.error_messsage {
	height:1px;
	margin-left:16px;
	line-height:1px;
	color:#FF6600;
}

.index_body {
	width:1024px;	
	margin-top:0px;
	margin-left:0px;
	margin:0 auto 0 auto;
	position:relative;
	
}

.index_box {
	margin-top:0px;
	margin-left:0px;
	display:block;
	width:100%;
	height:100%;
		
}


.index_banner_top {	
	margin-top:6px;
	margin-left:10px;
	width:auto;
	height:220px;
	background-color:#ffffff;
	float:left;	
}

.index_banner_bg {
	background-image: url(/ko/images/main_banner2.gif); 
	background-repeat: no-repeat;
	margin-top:6px;
	margin-left:10px;
	width:480px;
	height:205px;

	float:left;	
}

.index_list_left {
	display:block;
	margin-left:5px;
	width:990px;
	height:100%;
	text-align:center;
	float:left;
}

.index_list_right {
	display:absolute;
	margin-top:3px;
	margin-left:0px;
	margin-right:3px;
	float:left;
	width:220px;
	height:1000px;

}

.index_list_tit {
	text-align:left;
}

.index_list {
	position: relative;
	width:1010px;
	height:100%;
	text-align:left;
	margin-left:-10px;
	margin-top:5px;
    display:block;
	float:left;	
}

.index_list ul {
	margin-top:0px;
	margin-left:13px;
	display:block;
	height:185px;
	width:175px;
	float:left;
	line-height:22px;	
}

.index_list ul li {
	text-align:center;
}


.index_footer {
	position: relative;
	display:block;
    float:left;
    margin-top:0px;
	width:100%;
	height:185px;
	line-height:22px;	
}

.tpl_img {
	border: 1px solid #EEEEEE;
}
.list-page {
	text-align:right;
	height: 45px;
}
.list-page li {
	display:block;
	width:20px;
	line-height:20px;
	float:left;
	padding:2px;
	border:solid 1px #CCCCCC;
	text-align:center;
	margin-left:5px;
	font-weight:bold;
}
.list-page li a {
	display:block;
}
.list-page li.now_page {
	color:red;
}

.tpl-detail-bg {
	/* overlay is hidden before loading */
	display:none;
	/* standard decorations */
	width:499px;
	/* border:10px solid #333333; */
	/* for modern browsers use semi-transparent color on the border. nice! */
	/*	border:10px solid rgba(82, 82, 82, 0.698);	*/
	/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;
	*/
	background-image: url(../images/tpl-detail-bg.gif); 
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 328px;
	

}
#facebox div {
	padding:10px;
	border:1px solid #3B5998;
	background-color:#fff;
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif
}
#facebox h2 {
	margin:-11px;
	margin-bottom:0px;
	color:#fff;
	background-color:#6D84B4;
	padding:5px 10px;
	border:1px solid #3B5998;
	font-size:20px;
}

#tpl-detail-bg .tpl-toolbar {
	text-align: right;
	margin-top: 5px;
	margin-right: 5px;
	
}
#tpl-detail-bg .tpl_detail_img_box {
	height: 160px;
}

#tpl-detail-bg  .tpl_detail_readme {
	height:100px;
	padding:0px 20px 0px 10px;
}


#tpl-detail-bg .tpl_detail_img_box .tpl_detail_img {
	float: left;
	margin-top: -15px;
	margin-left: 20px;

}
#tpl-detail-bg .tpl_detail_img_box .tpl_detail_btn {
   margin-top: -15px;
	margin-left: 358px;
	padding-top: 5px;
}

#tpl-detail-bg .tpl-detail-list li {
	line-height: 24px;
	padding-left: 36px;
	background-image: url(../images/icon1.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}


#tpl-detail-bg .tpl-detail-list-title {
	height: 32px;
	line-height: 32px;
	padding-left: 42px;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/icon11.gif);
	background-repeat: no-repeat;
	background-position: 16px 12px;
	color: #0161a5;
}


#tpl-detail-bg .tpl_detail_img_box .tpl_detail_img .tpl-detail-img {
	border: 3px solid #E4E4E4;
}
.gernal-form {
	margin: 15px;
}

.gernal-form .gernal-title {
	background-image: url(../images/icon12.gif);
	background-repeat: no-repeat;
	padding-left: 24px;
	background-position: 5px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #00518a;
	margin-top:10px;
	text-align:center;
}
.gernal-form .gernal-readme {
	margin-top: 10px;
	text-indent: 24px;
}
.gernal-form .gernal-select-lang {
	margin-top: 10px;
	padding-left: 24px;
	height:48px;
}
#tpl-detail-bg .contents-wrap .gernal-form .gernal-form-input {
	line-height: 48px;
	font-size: 16px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	text-indent: 24px;
}
#tpl-detail-bg .contents-wrap .gernal-form .gernal-btns {
	margin-top: 10px;
	text-indent: 24px;
}



.index_body {
	margin-top:0px;
	margin-left:0px;
	display:block;
	width:100%;
	height:100%;
}

.index_box {
	margin-top:0px;
	margin-left:0px;
	display:block;
	width:100%;
	height:100%;
		
}
.index_banner_top {	
	margin-top:6px;
	margin-left:10px;
	width:auto;
	height:220px;
	
	float:left;	
}

.index_banner_bg {
	background-image: url(/ko/images/main_banner2.gif); 
	background-repeat: no-repeat;
	margin-top:6px;
	margin-left:10px;
	width:480px;
	height:205px;
	background-color:#ffffff;
	float:left;	
}

.index_list_left {
	display:block;
	margin-left:5px;
	width:990px;
	height:100%;
	text-align:center;
	float:left;
}

.index_list_right {
	display:absolute;
	margin-top:3px;
	margin-left:0px;
	margin-right:3px;
	float:left;
	width:220px;
	height:1000px;
	background-color:#ffffff;
}

.index_list_box {
	display:block;
	width:980px;
	height:100%;
	text-align:center;
	margin:0 auto;
}

.index_list_tit {
	text-align:left;
}

.index_list {
	position: relative;
	width:1010px;
	height:100%;
	text-align:left;
	margin-left:-10px;
	margin-top:5px;
    display:block;
	float:left;	
}

.index_list ul {
	margin-top:0px;
	margin-left:13px;
	display:block;
	height:185px;
	width:175px;
	float:left;
	line-height:22px;	
}

.index_list ul li {
	text-align:center;
}


.index_footer {
	position: relative;
	display:block;
    float:left;
    margin-top:0px;
	width:100%;
	height:185px;
	line-height:22px;	
}

.tpl_img {
	border: 1px solid #EEEEEE;
}
.list-page {
	text-align:right;
	height: 45px;
}
.list-page li {
	display:block;
	width:20px;
	line-height:20px;
	float:left;
	padding:2px;
	border:solid 1px #CCCCCC;
	text-align:center;
	margin-left:5px;
	font-weight:bold;
}
.list-page li a {
	display:block;
}
.list-page li.now_page {
	color:red;
}

.tpl-detail-bg {
	/* overlay is hidden before loading */
	display:none;
	/* standard decorations */
	width:499px;
	/* border:10px solid #333333; */
	/* for modern browsers use semi-transparent color on the border. nice! */
	/*	border:10px solid rgba(82, 82, 82, 0.698);	*/
	/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
	/*-moz-border-radius:8px;
	-webkit-border-radius:8px;
	*/
	background-image: url(../images/tpl-detail-bg.gif); 
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 328px;
	

}
#facebox div {
	padding:10px;
	border:1px solid #3B5998;
	background-color:#fff;
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif
}
#facebox h2 {
	margin:-11px;
	margin-bottom:0px;
	color:#fff;
	background-color:#6D84B4;
	padding:5px 10px;
	border:1px solid #3B5998;
	font-size:20px;
}

#tpl-detail-bg .tpl-toolbar {
	text-align: right;
	margin-top: 5px;
	margin-right: 5px;
	
}
#tpl-detail-bg .tpl_detail_img_box {
	height: 160px;
}

#tpl-detail-bg  .tpl_detail_readme {
	height:100px;
	padding:0px 20px 0px 10px;
}


#tpl-detail-bg .tpl_detail_img_box .tpl_detail_img {
	float: left;
	margin-top: -15px;
	margin-left: 20px;

}
#tpl-detail-bg .tpl_detail_img_box .tpl_detail_btn {
   margin-top: -15px;
	margin-left: 358px;
	padding-top: 5px;
}

#tpl-detail-bg .tpl-detail-list li {
	line-height: 24px;
	padding-left: 36px;
	background-image: url(../images/icon1.gif);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}


#tpl-detail-bg .tpl-detail-list-title {
	height: 32px;
	line-height: 32px;
	padding-left: 42px;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../images/icon11.gif);
	background-repeat: no-repeat;
	background-position: 16px 12px;
	color: #0161a5;
}


#tpl-detail-bg .tpl_detail_img_box .tpl_detail_img .tpl-detail-img {
	border: 3px solid #E4E4E4;
}
.gernal-form {
	margin: 15px;
}

.gernal-form .gernal-title {
	background-image: url(../images/icon12.gif);
	background-repeat: no-repeat;
	padding-left: 24px;
	background-position: 5px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #00518a;
	margin-top:10px;
	text-align:center;
}
.gernal-form .gernal-readme {
	margin-top: 10px;
	text-indent: 24px;
}
.gernal-form .gernal-select-lang {
	margin-top: 10px;
	padding-left: 24px;
	height:48px;
}
#tpl-detail-bg .contents-wrap .gernal-form .gernal-form-input {
	line-height: 48px;
	font-size: 16px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	text-indent: 24px;
}
#tpl-detail-bg .contents-wrap .gernal-form .gernal-btns {
	margin-top: 10px;
	text-indent: 24px;
}

#help, #help_title, #help_title_open{
color:#49A617;
}

